Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Railsish

Prerequisites

Railsish declares the following 24 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Any::Moose0.07Any-Moose-0.26134.29
Binding0.04Binding-0.06131.43
Class::Implant0.01Class-Implant-0.01131.43
Data::Visitor0.24Data-Visitor-0.30131.43
Devel::Symdump2.08Devel-Symdump-2.15131.43
File::Spec::Functions3.29PathTools-3.47122.86
HTTP::Engine0.1.7HTTP-Engine-0.03005125.71
Hash::Merge0.10Hash-Merge-0.200134.29
JSON::XS2.232JSON-XS-3.01117.14
Lingua::En::Inflect::Number00.00
Log::Dispatch2.22Log-Dispatch-2.45131.43
Module::Loaded0.01Module-Loaded-0.08128.57
Module::Refresh0.13Module-Refresh-0.17128.57
Moose0.75Moose-2.1405131.43
MooseX::Types0.10MooseX-Types-0.45134.29
Mouse0.22Mouse-2.4.2122.86
MouseX::Types0.01MouseX-Types-0.06128.57
Path::Router0.06Path-Router-0.14131.43
Perl6::Junction1.4000Perl6-Junction-1.60000125.71
String::CamelCase0.01String-CamelCase-0.02128.57
Template2.20Template-Toolkit-2.26125.71
UNIVERSAL::require0UNIVERSAL-require-0.18134.29
XML::Simple2.18XML-Simple-2.20131.43
YAML::Any0.67YAML-1.15125.71